<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title></title>
    <link rel="stylesheet" href="flip.css">
</head>
<body>
    <div class="container">
        <div class="card">
            <div class="side">
                Front
            </div>
            <div class="side back">
                Back
            </div>
        </div>
    </div>
</body>
</html>
